.campaign-answer-list-item {
  padding: $spacer * 0.6;
  & + .campaign-answer-list-item {
    border-top: 1px solid rgba(var(--bs-dark-rgb), 0.2);
  }

  p {
    margin: 0;
  }

  .answer-name {
    font-weight: bold;
    font-size: $font-size-base * 1.1;
  }

  .answer-icon {
    opacity: 0.5;
  }
}
